package com.hfkj.model;

import com.hfkj.entity.BsCompany;
import com.hfkj.entity.SecUser;

public class SecCompanyModel {

	private BsCompany company;

	private SecUser user;

	public BsCompany getCompany() {
		return company;
	}

	public void setCompany(BsCompany company) {
		this.company = company;
	}

	public SecUser getUser() {
		return user;
	}

	public void setUser(SecUser user) {
		this.user = user;
	}

}
